
/* Class = "NSTextFieldCell"; title = "Gamma:"; ObjectID = "84"; */
"84.title" = "Gamma:";

/* Class = "NSTextFieldCell"; title = "調整"; ObjectID = "86"; */
"86.title" = "調整";

/* Class = "NSTextFieldCell"; title = "Saturation:\n"; ObjectID = "88"; */
"88.title" = "Saturation:\n";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "90"; */
"90.title" = "Contrast:";

/* Class = "NSTextFieldCell"; title = "Brightness:\n"; ObjectID = "92"; */
"92.title" = "Brightness:\n";

/* Class = "NSTextFieldCell"; title = "Exposure:"; ObjectID = "94"; */
"94.title" = "Exposure:";

/* Class = "NSButtonCell"; title = "重置"; ObjectID = "95"; */
"95.title" = "重置";
